Source: drslib
Section: utils
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 8.1.3~), python-all-dev, python-setuptools
Standards-Version: 3.9.3
Homepage:  http://esgf.org/esgf-drslib-site/

Package: drslib
Section: science
Architecture: all
Conflicts: python-drslib (<= 0.3.0a3-2)
Depends: python-drslib, python-pkg-resources, ${misc:Depends}, python
Description: Command-line tools for the Data Reference Syntax library
 This is a set of command-line tools for using the DRSLIB python API.
 
Package: python-drslib
Section: python
Architecture: any
Depends:  ${python:Depends},${misc:Depends}, python-lxml
Recommends: cmip5-cmor-tables
Description: Library for processing the CMIP5 Data Reference Syntax
 CMIP5 is the Climate Model Intercomparison Project5.  This library supports
 the generation of paths and filenames corresponding to version 0.28 of thei
 CMIP Data Reference Syntax. It includes tools for converting from previous
 CMIP3 forms.
